<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" />

    <!-- styles css -->
    <link rel="stylesheet" href="./styles.css" />
    <title>Products | Comfy</title>
</head>

<body>
    <!-- navbar -->
    <nav class="navbar page">
        <div class="nav-center">
            <!-- Links -->
            <div>
                <button class="toggle-nav">
                    <i class="fas fa-bars"></i>
                </button>

                <ul class="nav-links">
                    <li>
                        <a href="index.html" class="nav-link">home</a>
                    </li>

                    <li>
                        <a href="products.html" class="nav-link">products</a>
                    </li>

                    <li>
                        <a href="about.html" class="nav-link">about</a>
                    </li>
                </ul>
            </div>

            <!-- Logo -->
            <img src="./images/logo-black.svg" class="nav-logo" alt="">

            <!-- Cart Icon -->
            <div class="toggle-container">
                <button class="toggle-cart">
                    <i class="fas fa-shopping-cart"></i>
                </button>

                <span class="cart-item-count"></span>
            </div>
        </div>
    </nav>

    <!-- Hero -->
    <section class="page-hero">
        <div class="section-center">
            <h3 class="page-hero-title">
                Home / Products
            </h3>
        </div>
    </section>

    <!-- Sidebar -->
    <div class="sidebar-overlay show">
        <aside class="sidebar">
            <!-- Close -->
            <button class="sidebar-close">
                <i class="fas fa-times"></i>
            </button>
            <!-- Links -->

            <ul class="sidebar-links">
                <li>
                    <a href="index.html" class="sidebar-link">
                        <i class="fas fa-home fa-fw"></i> home
                    </a>
                </li>

                <li>
                    <a href="products.html" class="sidebar-link">
                        <i class="fas fa-couch fa-fw"></i> products
                    </a>
                </li>

                <li>
                    <a href="about.html" class="sidebar-link">
                        <i class="fas fa-book fa-fw"></i> about
                    </a>
                </li>
            </ul>
        </aside>
    </div>

    <!-- Cart -->
    <div class="cart-overlay">
        <aside class="cart">
            <button class="cart-close">
                <i class="fas fa-times"></i>
            </button>

            <header>
                <h3 class="text-slanted">
                    your bag
                </h3>
            </header>

            <!-- Cart Items -->
            <div class="cart-items">

            </div>

            <!-- Footer -->
            <footer>
                <h3 class="cart-total text-slanted">

                </h3>

                <button class="cart-checkout btn">checkout</button>
            </footer>
        </aside>
    </div>

    <!-- Products -->
    <section class="products">
        <!-- Filters -->
        <div class="filters">
            <!-- Search -->
            <form class="input-form">
                <input type="text" class="search-input" placeholder="search...">
            </form>
            <!-- Categories -->
            <h4>Company</h4>
            <article class="companies">
            </article>
            <!-- Price -->
            <h4>Price</h4>
            <form class="price-form">
                <input type="range" class="price-filter" min="0" value="50" max="100">
                <p class="price-value"></p>
            </form>
        </div>
        <!-- Products -->
        <div class="products-container">
        </div>
    </section>

    <div class="page-loading">
        <h2>
            Loading...
        </h2>
    </div>
    <script type="module" src="./src/pages/products.js"></script>
</body>

</html>